#ifndef INCORRECT_PIN_MSG_1_H_
#define INCORRECT_PIN_MSG_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "incorrect_pin_msg_a.h"
#include <iostream>

class incorrect_pin_msg_1 : public incorrect_pin_msg_a {

public:
	incorrect_pin_msg_1();
	~incorrect_pin_msg_1();

	bool virtual incorrect_pin_msg( Data* data_ );

};

#endif /*INCORRECT_PIN_MSG_1_H_*/
